Mods vB4 compatable

Hey Nex,
Was just wondering if any of your mods are vB4 compatible yet?

Une réponse sur “Mods vB4 compatable”

  1. most of the mods we have here will be compatible with minimum edition to fit the new products structure. that’s a challenge i made in the past when coding them to be without file edit and without template edits… people will not have to edit their templates or files to make the mods fit with 4.0…

    btw, the mods need to be edited on my side before being compatible.

    when i’m ready, i’ll do it… i have plenty of time before 4.0 goes gold, so i suppose a lot of these mods will be updated before.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.